# LibBoard::TransformEPS Struct Reference

Structure representing a scaling and translation suitable for an EPS output. More...

`#include <Transforms.h>`

Inheritance diagram for LibBoard::TransformEPS:

List of all members.

## Public Member Functions

double | mapY (double y) const
void | setBoundingBox (const Rect &rect, const double pageWidth, const double pageHeight, const double margin)

## Detailed Description

Structure representing a scaling and translation suitable for an EPS output.

The TransformEPS structure.

The documentation for this struct was generated from the following files:

- include/board/Transforms.h
- src/Transforms.cpp